KDE Telepathy should not be installed by default as it is not developed anymore

Bug #1594193 reported by Marcin Sągol on 2016-06-19
16
This bug affects 3 people
Affects Status Importance Assigned to Milestone
kubuntu-meta (Ubuntu)
Undecided
Unassigned

Bug Description

As we can read in this blog post http://martys.typepad.com/blog/2016/06/new-maintainers-wanted-kde-telepathy-kaccounts-plasma-notifications-and-others.html (it was also posted on ML), KDE Telepathy is not developed for a long time and now also need to maintainer to just keep it incurrent state. It has also some bugs that makes some services it offers to be broken.

I think Kubuntu should drop KDE Telepathy from metapackage. If any user needs it, he should install it manually. We shouldn't use by defautl software that is not developed and might be left unmaintained some day.

Marcin Sągol (soee) on 2016-06-19
description: updated
Changed in kubuntu-meta (Ubuntu):
status: New → Confirmed
Scarlett Gately Moore (sgclark) wrote :

Yes and it does not look like there will be a new maintainer anytime soon. It needs to be removed from the seed.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers